file|change|kpromeforceclosedlg.dll|kpromeforceclosedlg.bin2|b62c9fd58455d7a66161208308f3cdd5
file|change|mui\default\icons.data|mui\default\icons.data|b943976c85afd5552197806165918fce
file|copy|mui\zh_CN\kpromeforceclosedlg.qm|90a12c1b1021eeca3d746dda365eefbc
